1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. To combat forum spam, new accounts will need to make at least one (valid) post.
    Otherwise, we will periodically purge all users without posts or that haven't confirmed their account.

Overlib 4.00 support

Discussion in 'General Support' started by evla, Jul 24, 2004.

Thread Status:
Not open for further replies.
  1. Hi There,

    I recently bought your product. I am using the Overlib functionality also for other parts on my site. I noticed the current version 5.5. does not support 4.00 (if I am correct?) and thus does not support shadow effects etc. which Overlib 4.00 does support.

    Is the next release 5.6 compatible with Overlib 4.00?

    Greetings

    Eric
    http://www.peru-holanda.org
  2. Brian

    Brian EPC Developer Staff Member

    overLib 4.0 support has been included since Version 5.4 of the calendar script. ;)
  3. 4.00 support

    Hi Brian,

    But if it supports 4.0, how do I get the other effects like shadows appear on my pop-up? I copied the shadow javascript to the escal/overLIB folder, I called the shadow js from within my page but somewhere in the hyperlink I have to define the shadoweffect and shadowcolor.

    I do not really mind if I can do this with variables or hardware coded since I want all my pop-ups with a shadoweffect.

    Greetings

    Eric (thanks for your quick reply) :banana:
  4. Brian

    Brian EPC Developer Staff Member

    I added support for the new anchor feature of overLIB 4.0, but didn't for the shadow feature. Overall, I wasn't impressed with the final output of the shadows and thought it took away from the cleanliness of the calendar. However, I'll see if I can add this to a future version as an option in the Setup Manager. :computer:
Thread Status:
Not open for further replies.

Share This Page